__all__ = [
    "PromoterException",
    "BadSortingParams",
    "UnknownLead",
    "NoLeadIdFieldsPassed",
]


class PromoterException(Exception):
    pass


class BadSortingParams(PromoterException):
    pass


class UnknownLead(PromoterException):
    pass


class NoLeadIdFieldsPassed(PromoterException):
    pass
